#weaver-wr-goal-service
#{"type":"fixed"}
weaver.service-path-ext.route.[weaver-wr-goal-service]=/sapi/wrgoal/common/esComment/collectByIds,/sapi/wrgoal/common/esComment/collectAllByLastId,/sapi/wrgoal/common/esComment/collectByDate
#weaver-ebuilder-component-service
#{"type":"fixed"}
weaver.service-path-ext.route.[weaver-ebuilder-component-service]=/sapi/ebuilder/component/doCommonAction,/sapi/ebuilder/component/replaceBookMarksByComponent
#weaver-em-msg-service
#{"type":"fixed"}
weaver.service-path-ext.route.[weaver-im-api]=/sapi/im/**
#weaver-basic-web-service
#{"type":"fixed"}
#weaver.service-path-ext.route.[weaver-basic-web-service]=/sapi/basicserver/topicScheduler/standardTopic
#weaver-rule-engine
#{"type":"fixed"}
#weaver.service-path-ext.route.[weaver-dw-ai]=/sapi/bi/chatsql
#{"type":"fixed"}
weaver.service-path-ext.route.[weaver-rule-engine]=/api/model/rule/single/process,/api/model/rule/batch/process

#{"type":"delete","name":"weaver.service-path-ext.route.[weaver-dw-ai]"}

#{"type":"delete","name":"weaver.service-path-ext.route.[weaver-data-model-service]"}

#{"type":"fixed"}
weaver.service-path-ext.route.[weaver-bigdata-platform]=/sapi/bigdata/**
#{"type":"fixed"}
weaver.service-path-ext.route.[weaver-security-framework-service]=/sapi/bs/license/getVersion,/sapi/bs/license/getLicenseInfo
#{"type":"fixed"}
weaver.service-path-ext.route.[weaver-intias-core-service]=/sapi/intiascore/sync
#weaver-data-rtsync
#{"type":"delete","name":"weaver.service-path-ext.route.[weaver-data-rtsync-service]"}
